html {
  font-size: 16px;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  background: url("../img/bg_body.jpg");
}
body input:focus:required:invalid, body textarea:focus:required:invalid, body select:focus:required:invalid, body option:focus:required:invalid {
  color: red;
}
body input:required:valid, body textarea:required:valid, body select:required:valid, body option:required:valid {
  color: green;
}

.hidden {
  display: none;
}

.header {
  padding: 3rem;
  background: url("../img/bg_header_2.jpg") no-repeat center center;
  background-size: cover;
}
.header_contacts {
  padding-top: 2rem;
  font-size: 1.2rem;
  font-family: "InglobalBoldItalic";
  color: #000;
}
.header_contacts li {
  padding-top: 0.5rem;
}
.header_contacts i {
  color: #c55200;
}
.header_title h1 {
  font-size: 3.5rem;
  font-family: "Pacifico-Regular";
  text-align: center;
  color: #c50089;
}
.header_title span {
  font-size: 7rem;
  font-family: "Cousine-Regular";
  color: #016eb1;
}

.navigation {
  margin-top: 2rem;
  text-transform: uppercase;
}
.navigation a {
  font-size: 1.1rem;
  font-family: "PT_Serif-Web-BoldItalic";
  text-decoration: none;
  color: #000;
}
.navigation a:hover {
  color: #d700ff;
}
.navigation li {
  text-align: center;
}
.navigation .link {
  padding: 0.2rem;
}
.navigation .link:hover {
  background: #fcff00;
}

.navbar-nav li {
  text-align: center;
}
.navbar-nav li a {
  font-size: 1.5rem;
}

.navbar-toggler strong {
  padding: 0.3rem;
  vertical-align: middle;
}

.pogoda {
  margin-top: 3rem;
  text-align: center;
}
.pogoda h3 {
  font-weight: bold;
}

.gsInformer {
  text-align: center;
  margin: 0 auto;
}

.seasons {
  padding: 0 1.5rem;
  margin-top: 3rem;
}
.seasons h3 {
  font-weight: bold;
  text-align: center;
}
.seasons h4 {
  text-align: center;
}

.season {
  margin-top: 2rem;
  background-size: cover;
  padding: 2rem;
  text-align: center;
}
.season a {
  font-size: 2rem;
  font-family: "Pacifico-Regular";
  text-transform: uppercase;
  color: #d8ff00;
  text-decoration: none;
}
.season a:hover {
  color: #d700ff;
}

.summer {
  background: url("../img/summer.jpg") no-repeat center center;
}

.spring {
  background: url("../img/spring.jpg") no-repeat center center;
}

.autumn {
  background: url("../img/autumn.jpg") no-repeat center center;
}

.content {
  margin-top: 2rem;
  margin-bottom: 3rem;
}
.content h1 {
  font-family: "Pangolin-Regular";
  text-transform: uppercase;
  text-align: center;
  color: #007bff;
}
.content .img {
  text-align: center;
  padding-bottom: 2rem;
}
.content p {
  font-size: 1.3rem;
  font-family: "PhilosopherItalic";
  padding-left: 1rem;
  padding-right: 1rem;
}
.content p strong {
  font-size: 2rem;
}
.content p a {
  text-decoration: none;
}
.content p a:hover {
  color: #d700ff;
}
.content span {
  padding-left: 3rem;
}
.content i {
  color: #007bff;
  padding-left: 2.5rem;
}
.content ul {
  font-family: "PhilosopherItalic";
  padding-left: 3rem;
  font-size: 1.3rem;
}
.content ul strong {
  text-decoration: underline;
}

.contacts li {
  padding-bottom: 1.5rem;
}
.contacts i {
  padding-left: 0;
}

.form-group {
  display: block;
  font-size: 1.3rem;
  padding-bottom: 0.95rem;
  width: 60%;
  margin: 0 auto;
}
.form-group .color_element {
  font-weight: 700;
  font-size: 1.125rem;
}
.form-group .text-danger {
  font-size: 0.6875rem;
  margin-top: 0.3125rem;
  display: block;
}
.form-group .text-danger ul, .form-group .text-danger li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.form-group input, .form-group textarea, .form-group select {
  display: block;
  width: 100%;
  border: 1px solid #969696;
  margin-top: 0.3125rem;
  line-height: 2.5rem;
  text-indent: 0.75rem;
  font-size: 1rem;
  background-color: transparent;
}

.ordernow-submit {
  text-align: center;
}

.section_header {
  font-family: "FlowBold";
  text-align: center;
  text-transform: uppercase;
  padding: 2rem;
}

.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

table {
  font-family: "PhilosopherItalic";
  margin-top: 3rem;
  text-align: center;
}

.table thead th, .table tbody th {
  border: 2px solid #000;
}

.photo_block {
  font-family: "FlowBold";
  text-align: center;
  text-transform: uppercase;
  margin-top: 4rem;
  width: 100%;
}
.photo_item {
  padding-bottom: 2rem;
}

.strong {
  font-weight: bold;
}

.thanks {
  color: #c50089;
  margin-top: 3rem;
  text-align: center;
  font-family: "MarckScript-Regular";
}
.thanks h1 {
  font-size: 4rem;
  font-weight: bold;
}
.thanks h3 {
  padding-top: 2rem;
  font-size: 2.3rem;
}
